<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>recrutement</title>
  <!-- Favicon -->
  <link rel="icon" href="../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

  <div class="row">
    <div class="col-md-3">
      
    <!-- Sidenav -->
      <nav class="sidenav navbar navbar-vertical  fixed-left  navbar-expand-xs navbar-light bg-white" id="sidenav-main">
        <div class="scrollbar-inner pt-3">
          <!-- Brand -->
          <div class="ctr mt-5">
            <a class="ctr" href="">
              <img src="../media/logo.png">
            </a>
          </div>
          <div class="ctr annonce">
            <h2 class="fine"><span class=" bg-primary-opacity p-2 mr-1 border-radius-200">1/2</span>Créez votre annonce</h2>
          </div>
          <div class="navbar-inner  ml-5">
            <div class="slide-anime" id="slide-anime">
        
            </div>
            <!-- Collapse -->
            <div class="collapse navbar-collapse" id="sidenav-collapse-main">
              <!-- Nav items -->
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="contrat()">
                    <img src="../media/icon-1.png">
                    <span class="nav-link-text ml-2" >Type de contrat</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="reconnu()">
                    <img src="../media/icon-2.png">
                    <span class="nav-link-text ml-2">Expertises reconnues</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="activite()">
                    <img src="../media/icon-3.png">
                    <span class="nav-link-text ml-2">Secteurs d'activités</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="maitrise()">
                    <img src="../media/icon-4.png">
                    <span class="nav-link-text ml-2">Réglementation maîtrisés</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="regle()">
                    <img src="../media/icon-5.png">
                    <span class="nav-link-text ml-2">Compétences réglementaires</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="langue()">
                    <img src="../media/icon-6.png">
                    <span class="nav-link-text ml-2">Langue</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="expert()">
                    <img src="../media/icon-7.png">
                    <span class="nav-link-text ml-2">Années d'éxperiences</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="travail()">
                    <img src="../media/icon-8.png">
                    <span class="nav-link-text ml-2">Lieu de travail</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="remuneration()">
                    <img src="../media/euro.png">
                    <span class="nav-link-text ml-2">Rémunération</span>
                  </a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#" onclick="disponible()">
                    <img src="../media/icon-10.png">
                    <span class="nav-link-text ml-2">Disponibilités</span>
                  </a>
                </li>
                <li class="nav-item mb-5">
                  <a class="nav-link" href="#" onclick="inscription()">
                    <img src="../media/icon-11.png">
                    <span class="nav-link-text ml-2">Fiche de poste</span>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </nav>
    </div>

    <div class="container col-md-8 ctr mt-3">
      <div class="pourcentage container">
        <div class="row">
          <div class="col-md-4 text-left">
            <p >0%</p>
          </div>
          <div class="col-md-6 text-left">
            <p>30%</p>
          </div>
          <div class="col-md-2 text-right">
            <p>100%</p>
          </div>
        </div>
        <div class="row ctr">
            <div class="col-md-12 pourcentage-white row">
              <div class="pourcentage-primary col-md-4">

              </div>
            </div>
        </div>
      </div>

      <!-- contrat -->

      <div class="text-left" id="contrat">
        <div class="mt-4">
          <h1 class="title-1">Pour ce poste, quel type de contrat envisagez-vous ?</h1>
        </div>
        <div class="">
          <h2 class="color-gray">En cas de choix multiples, déposer une offre pour chaque type de contrat</h2>
        </div>
        <div class="card col-md-5 row mt-5 pt-3 ml-1">
          <div class="mt-3 col-md-12 text-left">
            <input class="custom-control-input" id=" customCheckLogin" type="checkbox">
            <label class="custom-control-label" for=" customCheckLogin">
            <span class="color-primary">CDI (Contrat à Durée indéterminée)</span>
          </div>
          <div class="mt-3 col-md-12 text-left">
            <input class="custom-control-input" id=" customCheckLogin1" type="checkbox">
            <label class="custom-control-label" for=" customCheckLogin1">
            <span class="color-primary">CDD (Contrat à Durée Déterminée)</span>
          </div>
          <div class="mt-3 col-md-12 text-left">
            <input class="custom-control-input" id=" customCheckLogin2" type="checkbox">
            <label class="custom-control-label" for=" customCheckLogin2">
            <span class="color-primary">Freelance / Consulting</span>
          </div>
          <div class="mt-3 col-md-12 text-left">
            <input class="custom-control-input" id=" customCheckLogin3" type="checkbox">
            <label class="custom-control-label" for=" customCheckLogin3">
            <span class="color-primary">Stage / Alternance</span>
          </div>
          <div class="mt-4 mb-4 col-md-10 text-left rows">
            <button type="button" class="btn btn-primary col-12" onclick="reconnu()">CONFIRMER</button>
          </div>                                              
        </div>

      </div>

       <!-- expertise reconnu -->
       <div class="text-left contenu-left" id="expertise">
        <div class="mt-4">
          <h1 class="title-1">Quelles expertises recherchez-vous pour ce poste ?</h1>
        </div>
        <div class="">
          <h2 class="color-gray">Sélectionnez les expertises attendues pour ce poste.</h2>
        </div>
        <div class="card col-md-10 row mt-5 pt-3 ml-1">
          <div class="mt-4 row col-12">
            <div class=" col-4 mt-1 mb-3 ctr">
              <div class="border-primary-1 box-pad-big ctr">
                <a href="#" class="">Gouvernance</a>
              </div>
            </div>
            <div class="col-4 mb-3 mt-1 ctr">
              <div class="border-primary-1 box-pad-big">
                <a href="#" class="">Risque</a>
              </div>
            </div>
            <div class="col-4 mb-3 mt-1 ctr">
              <div class="border-primary-1 box-pad-big">
                <a href="#" class="">Audit</a>
              </div>
            </div>
            <div class=" col-4 mt-1 mb-3 ctr">
              <div class="border-primary-1 box-pad-big ctr">
                <a href="#" class="">Conforminité/<br>Compiliance</a>
              </div>
            </div>
            <div class="col-4 mb-3 mt-1 ctr">
              <div class="border-primary-1 box-pad-big">
                <a href="#" class="">Ethique</a>
              </div>
            </div>
            <div class="col-4 mb-3 mt-1 ctr transition" onmouseenter="hoverbox()" onmouseleave="hoverboxnormal()">
              <div class="border-primary-1 box-pad-big transition" id="hoverboxnormal">
                <a href="#" class="">Sécurité</a>
              </div>
              <div class="border-primary-1 box-pad-big-hover transition" id="hoverbox">
                <div class="mt-2 text-left ">
                  <input class="custom-control-input" id=" custom" type="checkbox">
                  <label class="custom-control-label" for=" custom">
                  <span class="color-primary">Responsable Cyber Sécurité</span>
                </div>
                <div class="mt-2 text-left">
                  <input class="custom-control-input" id=" custom1" type="checkbox">
                  <label class="custom-control-label" for=" custom1">
                  <span class="color-primary">Consultant en sécurité</span>
                </div>
                <div class="mt-2 text-left">
                  <input class="custom-control-input" id=" custom2" type="checkbox">
                  <label class="custom-control-label" for=" custom2">
                  <span class="color-primary">Sécurité physique</span>
                </div>
                <div class="mt-2 text-left">
                  <input class="custom-control-input" id=" custom3" type="checkbox">
                  <label class="custom-control-label" for=" custom3">
                  <span class="color-primary">sécurité des données</span>
                </div>
                <div class="mt-3 ctr">
                  <button type="button" class="btn btn-primary col-12" onclick="hoverboxnormal()">Confirmer</button>
                </div>
                <p class="color-primary mt-2"><a href="#" class="decoration" onclick="hoverboxnormal()">Annuler</a></p>
              </div>
            </div>
          </div>
          <div class="mt-4 mb-4 col-md-5 text-left rows">
            <button type="button" class="btn btn-primary col-12" onclick="activite()">SUIVANT</button>
          </div> 
          <div class="col-md-12 ">
          <p class="color-primary"><a href="#" onclick="contrat()" class="decoration">Retour en arrière</a></p>
        </div>                                             
        </div>

      </div>

       <!-- activite -->
         <div class="text-left contenu-left" id="activite">
          <div class="mt-4">
            <h1 class="title-1">Dans quels secteurs d'activités peuvent provenir les candidats ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Sélectionnez les secteurs d’activités actuels des candidats qui pourront postuler (10max)</h2>
          </div>
          <div class="card col-md-10 row mt-5 pt-3 ml-1">
            <div class="mt-4 row col-12 ctr">
              <div class=" col-4 mt-1 mb-3 ctr">
                <div class="border-primary-1 box-pad-big ctr">
                  <a href="#" class="">Assurances / Mutuelles</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Autorité de contrôle et
                  tutelles</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Avocat / Juridique</a>
                </div>
              </div>
              <div class=" col-4 mt-1 mb-3 ctr">
                <div class="border-primary-1 box-pad-big ctr">
                  <a href="#" class="">Banque d'investissement /
                  CIB
                  </a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big3">
                  <a href="#" class="">Banque de détail /
                    Etablissement de crédit /
                    Neo-banque</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big3">
                  <a href="#" class="">Banque de développement
                        / Banque Publique /
                        Banque d'Etat</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big3">
                  <a href="#" class="">Banque de financement /
Crédit à la consommation
Leasing
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Banque dépositaire /
chambre de compensation

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Banque privée
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Broker / Bourse


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Courtier en assurance et
assimilés (IOBSP, CIF etc)
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Change / Transfer
d'argent

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Conseil réglementaire
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big3">
                  <a href="#" class="">Etablissement de monnaie
éléctronique / Moyen de
paiement
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Immobilier (promoteur
construction, BTP, etc)
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Santé / Pharmacie /
Medical / Biotech

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Société de gestion
Classique

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Société de gestion
immobilière

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Société de gestion Private
Equitu / Venture Capital


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Société de gestion Private
Debt

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Toutes industries et autres
services
</a>
                </div>
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-5 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="maitrise()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="reconnu()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!-- maitrise -->
         <div class="text-left contenu-left" id="maitrise">
          <div class="mt-4">
            <h1 class="title-1">Quelles réglementation doivent être Maîtrisées par les candidats ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Sélectionnez les réglementations que les candidats doivent impérativement
connaître</h2>
          </div>
          <div class="card col-md-10 row mt-5 pt-3 ml-1 text-left">
            <div class="mt-4 row col-12 text-left">
              <div class=" col-4 mt-1 mb-3 ">
                <div class="border-primary-1 box-pad-big ctr">
                  <a href="#" class="">AIFM</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">AML / LCB-FT / LAB</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Arrêté du 3 novembre
2014 </a>
                </div>
              </div>
              <div class=" col-4 mt-1 mb-3 ctr">
                <div class="border-primary-1 box-pad-big ctr">
                  <a href="#" class="">DAC 6
                  </a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">DDA</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">DFA</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">DME 2
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">DPEF (devoir de vigilance)

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">DSP 2
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">RGPD


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Loi Bertrand
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Loi DMOS

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">EMIR
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">FACTA / QI
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">FCPA

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Loi Pacte


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">MAR / MAD
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">MIFID 2 / MIF 2
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">NIS


</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">PRISP

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Prospectus
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Santé / Pharmacie /
Medical / Biotech

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">SAPIN 2

</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Solvalbilité 2
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">UCITS
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">UKBA
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">VOLKER RULE / BHCA
</a>
                </div>
              </div>
              <div class="col-4 mb-3 mt-1 ctr">
                <div class="border-primary-1 box-pad-big">
                  <a href="#" class="">Whistleblower Protection
Act

</a>
                </div>
              </div>
            </div>
            <div class="col-md-12">
              <h2 class="color-gray">Vous recherchez d’autres réglementations ?</h2>
            </div>
            <div class=" col-md-8">
              <div class="input-group input-group-merge input-group-alternative">
                <div class="input-group-prepend">
                  <span class="input-group-text"><img src="../media/search.png"></span>
                </div>
                  <input class="form-control" placeholder="Nom de la reglementation" type="email">
              </div>
            </div>
            <div class="col-md-12 mt-5">
              <h2 class="color-gray">Autre(s) réglementation(s) ajouté(s)</h2>
            </div>
            <div class=" col-md-8">
              <div class="form-control " id="kys">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>KYS</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerKys()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
              <div class="form-control mt-3 " id="risk">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>Risk Manager</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerRisk()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-5 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="regle()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="activite()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--Competence reglementaire -->
         <div class="text-left contenu-left" id="competence">
          <div class="mt-4">
            <h1 class="title-1">Quelles compétences recherchez-vous chez les candidats ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Indiquez au minimum 3 compétences (réglementaires, techniques, comportementales, etc) que vous attendez impérativement des candidats.</h2>
          </div>
          <div class="card col-md-7 row mt-5 pt-3 ml-1 text-left">
            <div class=" col-md-12 mt-3">
              <div class="input-group input-group-merge input-group-alternative">
                <div class="input-group-prepend">
                  <span class="input-group-text"><img src="../media/search.png"></span>
                </div>
                  <input class="form-control" placeholder="Nom de la compétence" type="email">
              </div>
            </div>
            <div class="col-md-12 mt-4 row">
                <div class="col-md-6">
                  <span class="color-primary">intitulé</span>
                </div>
                <div class="col-md-6 row">
                  <div class="">
                    <span class="color-primary">Niveau </span><span class="color-gray"> (optionnelle)</span>
                  </div>
                  <div class="ml-2 cursor">
                    <img src="../media/help1.png" id="help1" onclick="help1()">
                    <img src="../media/help2.png" id="help2" onclick="help2()" style="display: none;">
                  </div>
                  <div class="list-help" id="list-help">
                     <p class="bg-help">
                       1 : connaissance académique<br>
                       2 : pratique occasionnelle<br>
                       3 : pratique régulière<br>
                       4 : expertise reconnue
                     </p>
                  </div>
                </div>
              
            </div>
            <div class=" col-md-12 mt-2">
              <div class="form-control " id="kys1">
                  <div class="row">
                    <div class="col-5 text-left">
                      <span>KYS</span>
                    </div>
                    <div class="col-5 text-left">
                      <span class="border-primary-1 pr-1 pl-1 mr-1 border-radius-200">1</span>
                      <span class="border-primary-1 pr-1 pl-1 mr-1  border-radius-200">2</span>
                      <span class="border-primary-1 pr-1 pl-1 mr-1 border-radius-200">3</span>
                      <span class="border-primary-1 pr-1 pl-1 mr-1 border-radius-200">4</span>
                    </div>
                    <div class="col-2 text-right ">
                      <span onclick="fermerKys1()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
              <div class="form-control mt-3 " id="risk1">
                  <div class="row">
                    <div class="col-5 text-left">
                      <span>Risk Manager</span>
                    </div>
                    <div class="col-5 text-left">
                      <span class="border-primary-1 pr-1 pl-1 mr-1 border-radius-200">1</span>
                      <span class="border-primary-1 pr-1 pl-1 mr-1  border-radius-200">2</span>
                      <span class="border-primary-1 pr-1 pl-1 mr-1 border-radius-200">3</span>
                      <span class="border-primary-1 pr-1 pl-1 mr-1 border-radius-200">4</span>
                    </div>
                    <div class="col-2 text-right">
                      <span onclick="fermerRisk1()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-6 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="langue()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="maitrise()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--LANGUE -->
         <div class="text-left contenu-left" id="langue">
          <div class="mt-4">
            <h1 class="title-1">Quelle(s) langue(s) doi(ven)t parler les candidats ?</h1>
          </div>
          <div class="col-md-8 row">
            <h2 class="color-gray">Indiquez la ou les langue(s) de travail pour ce poste.</h2>
          </div>
          <div class="card col-md-8 row mt-5 pt-3 ml-1 ctr text-left">
            <div class="col-md-12 text-left row mt-3">
              <div class="col-6">
                <select name="" id="" class="form-control bg-white col-12 css-select">
                  <option value="volvo" class="hover-focus">Séléctionner une langue</option>
                  <option value="saab" class="hover-focus">Francais</option>
                  <option value="opel" class="hover-focus">Anglais</option>
                  <option value="audi" class="hover-focus">Espagnol</option>
                  <option value="audi" class="hover-focus">Alemand</option>
                </select>
              </div>
              <div class="col-6">
                <select name="" id="" class="form-control bg-white col-12 css-select">
                  <option value="volvo"> Sélectionnez votre niveau</option>
                  <option value="saab">Débutant (A1)</option>
                  <option value="opel">Notion (A2)</option>
                  <option value="audi">Professionnel limité (B1)</option>
                  <option value="audi">Confirmé (B2)</option>
                </select>
              </div>
              <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLoginlangue" type="checkbox">
                <label class="custom-control-label" for=" customCheckLoginlangue">
                <span class="color-primary">Parlez-vous d'autres langues ?</span>
              </div>
              <div class="col-6 mt-4">
                <select name="" id="" class="form-control bg-white col-12 css-select">
                  <option value="volvo" class="hover-focus">Séléctionner une langue</option>
                  <option value="saab" class="hover-focus">Francais</option>
                  <option value="opel" class="hover-focus">Anglais</option>
                  <option value="audi" class="hover-focus">Espagnol</option>
                  <option value="audi" class="hover-focus">Alemand</option>
                </select>
              </div>
              <div class="col-6 mt-4">
                <select name="" id="" class="form-control bg-white col-12 css-select">
                  <option value="volvo"> Sélectionnez votre niveau</option>
                  <option value="saab">Débutant (A1)</option>
                  <option value="opel">Notion (A2)</option>
                  <option value="audi">Professionnel limité (B1)</option>
                  <option value="audi">Confirmé (B2)</option>
                </select>
              </div>
              <div class="mt-4 mb-4 col-md-6 text-left">
                <button class="btn btn-info btn-sm">+ Ajouter la langue</button>
              </div>
              <div class="col-md-6"></div>
              <div class="color-primary col-md-6">
                Langue
              </div>
              <div class="color-primary col-md-6">
                Niveau
              </div>
              <div class=" col-md-12 mt-2">
                <div class="form-control " id="kys2">
                    <div class="row">
                      <div class="col-6 text-left">
                        <span>KYS</span>
                      </div>
                      <div class="col-4 text-left">
                        <span>Confirmer (B2)</span>
                      </div>
                      <div class="col-2 text-right">
                        <span onclick="fermerKys2()" class="cursor"><img src="../media/close.png" width="15px"></span>
                      </div>
                    </div>
                </div>
                <div class="form-control mt-3" id="risk2">
                    <div class="row">
                      <div class="col-6 text-left">
                        <span>Risk Manager</span>
                      </div>
                      <div class="col-4 text-left">
                        <span>Confirmer (A2)</span>
                      </div>
                      <div class="col-2 text-right">
                        <span onclick="fermerRisk2()" class="cursor"><img src="../media/close.png" width="15px"></span>
                      </div>
                    </div>
                </div>
              </div>
              <div class="mt-4 mb-4 col-md-6 text-left">
                <button type="button" class="btn btn-primary col-12" onclick="expert()">SUIVANT</button>
              </div>
              <div class="col-md-12">
                <p class="color-primary"><a href="#" onclick="regle()" class="decoration">Retour en arrière</a></p>
              </div> 
            </div>                                                      
          </div>

        </div>
        <!--Anneee -->
         <div class="text-left contenu-left" id="annee-experience">
          <div class="mt-4">
            <h1 class="title-1">Combien d'année(s) d'expérience les candidats doivent-ils avoir ?</h1>
          </div>
          <div class="col-md-9 row">
            <h2 class="color-gray">Indiquez la fourchette de séniorité attendu pour ce poste</h2>
          </div>
          <div class="card col-md-4 row mt-5 pt-3 ml-1 ctr text-left">
            <div class="col-md-12 text-left row mt-3">   
              <div class="col-md-12 mt-3 ctr">
                <span class="input-number-decrement mr-2">–</span>
                <input class="input-number" type="text" value="1" min="0" max="10">
                <span class="input-number-increment ml-2">+</span>
              </div>           
              <div class="mt-4 mb-4 col-md-12 text-left">
                <button type="button" class="btn btn-primary col-12" onclick="travail()">SUIVANT</button>
              </div>
              <div class="col-md-12">
                <p class="color-primary"><a href="#" onclick="langue()" class="decoration">Retour en arrière</a></p>
              </div> 
            </div>                                                      
          </div>

        </div>

        <!--Lieu de travail -->
         <div class="text-left contenu-left" id="travail">
          <div class="mt-4">
            <h1 class="title-1">Quelle est la localisation du poste ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Précisez la ville</h2>
          </div>
          <div class="card col-md-7 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-12 mt-3 row">
                <div class="col-md-6">
                  <span class="color-primary">Ville principale du poste</span>
                </div>
            </div>
            <div class=" col-md-12 mt-2">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <div class="input-group-prepend">
                  <span class="input-group-text"><img src="../media/search.png"></span>
                </div>
                <input class="form-control" placeholder="Nom de la ville" type="text">
                <div class="ctr mr-3 cursor">
                  <span class="ctr"><img src="../media/bas.png" width="15px"></span>
                </div>
              </div>
            </div>
            <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLogintravail" type="checkbox">
                <label class="custom-control-label" for=" customCheckLogintravail">
                <span class="color-primary">Ce poste comprend-t-il des déplacements fréquents ?</span>
            </div>
            <div class=" col-md-12 mt-4">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <div class="input-group-prepend">
                  <span class="input-group-text"><img src="../media/search.png"></span>
                </div>
                <input class="form-control" placeholder="Nom de la ville" type="text">
                <div class="ctr mr-3 cursor">
                  <span class="ctr"><img src="../media/bas.png" width="15px"></span>
                </div>
              </div>
            </div>
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">Déplacements principaux envisagés</span>
                </div>
            </div>
            <div class=" col-md-12 mt-2">
              <div class="form-control " id="kys3">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>Bordeaux, France</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerKys3()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
              <div class="form-control mt-3" id="risk3">
                  <div class="row">
                    <div class="col-6 text-left">
                      <span>Marseille, France</span>
                    </div>
                    <div class="col-6 text-right">
                      <span onclick="fermerRisk3()" class="cursor"><img src="../media/close.png" width="15px"></span>
                    </div>
                  </div>
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-6 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="remuneration()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="expert()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--remunerationfreelance -->
         <div class="text-left contenu-left" id="remuneration-free">
          <div class="mt-4">
            <h1 class="title-1">Quel TJM est envisagé pour ce poste ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Indiquez le tarif journalier recherché ainsi que la disponibilité hebdomadaire requise pour ce poste.</h2>
          </div>
          <div class="card col-md-8 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">TJM recherché (tarif journalier)</span>
                </div>
            </div>
            <div class=" col-md-8 mt-2">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <input class="form-control" placeholder="Ex : 500 euro" type="text">
              </div>
            </div>
            <div class="col-md-12 mt-4 row">
                <div class="col-md-12">
                  <span class="color-primary">Nombre de jours de disponibilité requise par semaine (1 à 5)</span>
                </div>
            </div>
            <div class="col-md-6 mt-3">
                <span class="input-number-decrement mr-2">–</span>
                <input class="input-number" type="text" value="1" min="0" max="10">
                <span class="input-number-increment ml-2">+</span>
              </div>
            <div class="mt-4 mb-4 col-md-6 text-left rows">
              <button type="button" class="btn btn-primary col-12"onclick="remunerationAll()" >SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="travail()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--remunerationALL -->
         <div class="text-left contenu-left" id="remuneration-all">
          <div class="mt-4">
            <h1 class="title-1">Quelle est la fourchette de salaire proposée pour ce poste ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Indiquez votre salaire et votre rémunération globale brute souhaitée.</h2>
          </div>
          <div class="card col-md-6 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">Salaire  brut annuel</span>
                </div>
            </div>
            <div class=" col-md-8 mt-2">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <input class="form-control" placeholder="Ex : 50 000 euro" type="text">
              </div>
            </div>
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">Salaire variable annuel (facultatif)</span>
                </div>
            </div>
            <div class=" col-md-8 mt-2">
              <div class="input-group input-group-merge input-group-alternative ctr">
                <input class="form-control" placeholder="Ex : 60 000 euro" type="text">
              </div>
            </div>
            <div class="mt-4 mb-4 col-md-8 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="disponible()">SUIVANT</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="remuneration()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--DISPONIBLE -->
         <div class="text-left contenu-left" id="disponible">
          <div class="mt-4">
            <h1 class="title-1">Quelle est la date de prise de poste ?</h1>
          </div>
          <div class="">
            <h2 class="color-gray">Précisez la date envisagée d’arrivée du candidat</h2>
          </div>
          <div class="card col-md-7 row mt-5 pt-3 ml-1 text-left">
            <div class="col-md-7 mt-3">
              <div class="calendar-wrapper">
                <button id="btnPrev" type="button"><img src="../media/gauche.png" width="20px"></button>
                  <button id="btnNext" type="button"><img src="../media/droite.png" width="20px"></button>
                <div id="divCal"></div>
              </div>
            </div>
            <div class="col-md-12 mt-3 row">
                <div class="col-md-12">
                  <span class="color-primary">Durée du contrat / mission</span>
                </div>
            </div>
            <div class="mt-4 mb-4 col-md-8 text-left rows">
              <button type="button" class="btn btn-primary col-12" onclick="inscription()">CONFIRMER</button>
            </div> 
            <div class="col-md-12 ">
            <p class="color-primary"><a href="#" onclick="remuneration()" class="decoration">Retour en arrière</a></p>
          </div>                                             
          </div>

        </div>

        <!--INSCRIPTION-->
         <div class="text-left contenu-left" id="inscription">
          <div class="mt-4">
            <h1 class="title-1">Déposer votre fiche de poste</h1>
          </div>
          <div class="col-md-10 row">
            <h2 class="color-gray">Ajoutez une fiche de votre poste pour préciser à votre entreprise le profil que
vous recherchez. (facultatif)</h2>
          </div>
          <div class="card col-md-7 row mt-5 pt-3 ml-1 ctr text-left">
            <div class="col-md-12 text-left row mt-3">
              <div class="col-md-8 mt-3 text-left">
                <button type="button" class="btn btn-info col-12 opacity8"><span class="mr-2 pt-2"><img src="../media/ajout-pr.png" width="20px"></span> Déposer votre fiche de poste</button>
              </div>
              <div class="mt-3 col-md-12 text-left">
                <input class="custom-control-input" id=" customCheckLoginlangue1" type="checkbox">
                <label class="custom-control-label" for=" customCheckLoginlangue1">
                <span class="color-primary">Ajouter une note interne pour mon équipe (non diffusé)</span>
              </div>
              <div class="mt-4 mb-4 col-md-6 text-left">
                <button type="button" class="btn btn-primary col-12" onclick="window.location.href = 'finalisation-inscription.html';">SUIVANT</button>
              </div>
              <div class="col-md-12">
                <p class="color-primary"><a href="#" onclick="disponible()" class="decoration">Retour en arrière</a></p>
              </div> 
            </div> 
            


            
                                                     
          </div>
          

        </div>

    </div>

  </div>
  <script>
    
  </script>
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>